Bug 502878 - Update xfce4-xkb-plugin to 0.5.3.3
Update xfce4-xkb-plugin to 0.5.3.3
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: xfce4-xkb-plugin (Show other bugs)
11
All Linux
low Severity medium
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
:
Depends On:
Blocks: RussianFedoraRemix
  Show dependency treegraph
 
Reported: 2009-05-27 11:25 EDT by Alexey Torkhov
Modified: 2009-08-17 17:54 EDT (History)
1 user (show)

See Also:
Fixed In Version: 0.5.3.3-1.fc11
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-08-17 17:54:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexey Torkhov 2009-05-27 11:25:40 EDT
Description of problem:
xfce4-xkb-plugin 0.5.3.3 is available at http://goodies.xfce.org/projects/panel-plugins/xfce4-xkb-plugin
Please update to new version.

Seems, only addition of intltool as BuildRequires is needed for it.
Comment 1 Christoph Wickert 2009-05-27 12:36:14 EDT
No, I wont update to that version as it instantly crashes.
Comment 2 Alexey Torkhov 2009-05-28 04:00:59 EDT
Strange, but I’ve report that it is working seamlessly. But if it is crashing for you then let’s wait for new version.

There a few upstream bugs about crashes, is this the offending one?
http://bugzilla.xfce.org/show_bug.cgi?id=5036
Comment 3 Christoph Wickert 2009-05-28 13:41:51 EDT
No. As I wrote in my previous mail, it crashed instantly and not when clicking "About".
Comment 4 Bug Zapper 2009-06-09 12:39:03 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 11 development cycle.
Changing version to '11'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora Update System 2009-08-08 20:29:32 EDT
xfce4-xkb-plugin-0.5.3.3-1.fc11 has been submitted as an update for Fedora 11.
http://admin.fedoraproject.org/updates/xfce4-xkb-plugin-0.5.3.3-1.fc11
Comment 6 Christoph Wickert 2009-08-08 20:31:27 EDT
Please test!
Comment 7 Fedora Update System 2009-08-10 17:48:54 EDT
xfce4-xkb-plugin-0.5.3.3-1.fc11 has been pushed to the Fedora 11 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-xkb-plugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F11/FEDORA-2009-8440
Comment 8 Fedora Update System 2009-08-17 17:54:43 EDT
xfce4-xkb-plugin-0.5.3.3-1.fc11 has been pushed to the Fedora 11 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.